Bug 733840

Summary: xorg-x11-server-1.11.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xorg-x11-serverAssignee: Adam Jackson <ajax>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: xgl-maint
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: [cat:others]
Fixed In Version: xorg-x11-server-1.11.1-1.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-03 18:08:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-08-27 11:08:03 UTC
Latest upstream release: 1.11.0
Current version in Fedora Rawhide: 1.10.99.902
URL: http://xorg.freedesktop.org/archive/individual/xserver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-24 11:03:10 UTC
Latest upstream release: 1.11.1
Current version in Fedora Rawhide: 1.11.0
URL: http://xorg.freedesktop.org/archive/individual/xserver/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2011-09-26 19:20:27 UTC
xorg-x11-server-1.11.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.11.1-1.fc16

Comment 3 Fedora Update System 2011-09-27 17:32:54 UTC
Package xorg-x11-server-1.11.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.11.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xorg-x11-server-1.11.1-1.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-03 18:08:18 UTC
xorg-x11-server-1.11.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.